/* css document for www.theherbfarm.com */
/* created by LookatLao Studio + insideDown : www.lookatlao.com | www.insidedown.com */

body {
	margin: 50px 0 0 0;
	padding: 0;
	text-align: center;
	background: #000 url(../image/bg-main.gif) repeat left top;
	font-family: Georgia, Verdana, sans-serif, "Lucida Grande";
	}
	
/* ------------------ */	
/* layout divs */
/* ------------------ */	

#wrapper {
	position: relative;
	margin: 0 auto ;
	padding: 0;
	text-align: left;
	width: 762px;
	background: #fff url(../image/bg-wrapper.gif) repeat left top;
	}	

#header {
	width: 722px;
	height: 171px;
	margin: 0;
	padding: 20px 20px 0 20px;
	background: url(../image/bg-wrapper-top.gif) no-repeat left top;
	display: block;
	}
	
#logo {
	width: 240px;
	float: left;
	}
	
#photo {
	width: 482px;
	float: right;
	}

#next-theme-home {
	width: 500px;
	height: 200px;
	margin: 20px 20px 20px 20px;
	display: block;
	float: left;
	}

body#home #logo {
	width: 361px;
	float: left;
	}

body#home #photo {
	width: 361px;
	float: right;
	}
	
#navigation {
	width: 722px;
	height: 42px;
	margin: 0 0 0 20px;
	display: block;
	clear: both;
	}
	
body#home #navigation {
	width: 722px;
	height: 77px;
	margin: 0 0 0 20px;
	display: block;
	clear: both;
	}

#content {
	width: 722px;
	margin: 0 0 0 20px;
	padding: 10px 0;
	}
	
#rons-weekly {
	width: 420px;
	}

body#home #content {
	width: 420px;
	}

#side-column {
	width: 224px;
	margin: 0;
	padding: 0 15px 0 0;
	float: left;
	border-right: 1px solid #DED4C7;
	}
	
#main-column {
	width: 465px;
	margin: 0;
	padding: 0 0 0 15px;
	float: right;
	
	}
	
/* ------------------ */	
/* formatting divs */
/* ------------------ */

#theme-preview-current {
	width: 100px;
	float: left;
	}

#theme-preview-upcoming {
	width: 330px;
	float: right;
	}

#theme-preview-upcomingHome {
	width: 275px;
	float: left;
	}
	
#theme-preview-upcoming img {
	margin: 0 4px 0 0;
	}

.theme {
	margin: 15px 0;
	padding: 5px;
	}	

.theme img {
	float: left;
	}
	
.theme-desc {
	margin: 0 0 0 115px;
	}
	
#googlemap {
	width:462px;
	height: 300px;
	border: 1px solid #ccc;
	}
	
#getdirections {
	padding: 5px 10px 10px 10px;
	margin: 5px 0 10px 0;
	background: #eed;
	border: 1px solid #ccc;
	}
	
.attention {
	background: #eed;
	padding: 10px;
	border: 1px solid #ccc;
	}
	
.attention h2 {
	margin: 0 0 3px 0;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	}
	
.attention p {
	margin: 0 0 5px 0;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}
	
	
/* ------------------ */	
/* linkage */
/* ------------------ */
 
a { text-decoration: none; }
a:link, a:visited { color:#a32f00; }
a:hover { color: #790000; } 


/* ------------------ */	
/* navigation */
/* ------------------ */
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#navigation li span {
	display: none;
	}

li#nav-about {
	margin: 0;
	padding: 0;
	display: block;
	width: 145px;
	height: 42px;
	float: left;
	}
		
li#nav-dining {
	margin: 0;
	padding: 0;
	display: block;
	width: 96px;
	height: 42px;
	float: left;
	}	
	
li#nav-recognition {
	margin: 0;
	padding: 0;
	display: block;
	width: 123px;
	height: 42px;
	float: left;
	}	
	
li#nav-suites {
	margin: 0;
	padding: 0;
	display: block;
	width: 156px;
	height: 42px;
	float: left;
	}
	
li#nav-activities {
	margin: 0;
	padding: 0;
	display: block;
	width: 108px;
	height: 42px;
	float: left;
	}	
	
li#nav-contact {
	margin: 0;
	padding: 0;
	display: block;
	width: 94px;
	height: 42px;
	float: left;
	}	
			
li#nav-about a {
	margin: 0;
	padding: 0;
	display: block;
	width: 145px;
	height: 42px;
	background: url(../image/nav-about.gif) no-repeat 0px 0px;
	}
		
li#nav-dining a {
	margin: 0;
	padding: 0;
	display: block;
	width: 96px;
	height: 42px;
	background: url(../image/nav-dining.gif) no-repeat 0px 0px;
	}	
	
li#nav-recognition a {
	margin: 0;
	padding: 0;
	display: block;
	width: 123px;
	height: 42px;
	background: url(../image/nav-recognition.gif) no-repeat 0px 0px;
	}	
	
li#nav-suites a {
	margin: 0;
	padding: 0;
	display: block;
	width: 156px;
	height: 42px;
	background: url(../image/nav-suites.gif) no-repeat 0px 0px;
	}
	
li#nav-activities a {
	margin: 0;
	padding: 0;
	display: block;
	width: 108px;
	height: 42px;
	background: url(../image/nav-activities.gif) no-repeat 0px 0px;
	}	
	
li#nav-contact a {
	margin: 0;
	padding: 0;
	display: block;
	width: 94px;
	height: 42px;
	background: url(../image/nav-contact.gif) no-repeat 0px 0px;
	}		

#navigation li#nav-about a:hover,
#navigation li#nav-dining a:hover,
#navigation li#nav-recognition a:hover,
#navigation li#nav-suites a:hover,
#navigation li#nav-activities a:hover,
#navigation li#nav-contact a:hover {
	background-position: 0px -42px;
	}	

body#dining li#nav-dining a:link,
body#dining li#nav-dining a:visited,
body#recognition li#nav-recognition a:link,
body#recognition li#nav-recognition a:visited,
body#contact li#nav-contact a:link,
body#contact li#nav-contact a:visited,
body#suites li#nav-suites a:link,
body#suites li#nav-suites a:visited,
body#about li#nav-about a:link,
body#about li#nav-about a:visited,
body#activties li#nav-activties a:link,
body#activties li#nav-activties a:visited
 {
	background-position: 0px -42px;
	}

#subnavigation {
	margin: 0 0 0 20px;
	padding: 8px 0 12px 10px;
	width: 712px;
	background: #45472c url(../image/bg-subnav.gif) no-repeat left bottom;
	}	
		
#subnavigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
#subnavigation ul li {
	margin: 5px 9px 0 9px;
	padding: 0;
	display: inline;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color: #9FB34F;
	}
	
#subnavigation ul li a:link,
#subnavigation ul li a:visited {
	color: #E0DAA1;
	}
	
#subnavigation ul li a:hover {
	color: #9FB34F;
	}
	
/*---home---*/

body#home li#nav-about {
	margin: 0;
	padding: 0;
	display: block;
	width: 144px;
	height: 77px;
	float: left;
	}
		
body#home li#nav-dining {
	margin: 0;
	padding: 0;
	display: block;
	width: 98px;
	height: 77px;
	float: left;
	}	
	
body#home li#nav-recognition {
	margin: 0;
	padding: 0;
	display: block;
	width: 120px;
	height: 77px;
	float: left;
	}	
	
body#home li#nav-suites {
	margin: 0;
	padding: 0;
	display: block;
	width: 156px;
	height: 77px;
	float: left;
	}
	
body#home li#nav-activities {
	margin: 0;
	padding: 0;
	display: block;
	width: 110px;
	height: 77px;
	float: left;
	}	
	
body#home li#nav-contact {
	margin: 0;
	padding: 0;
	display: block;
	width: 94px;
	height: 77px;
	float: left;
	}	
			
body#home li#nav-about a {
	margin: 0;
	padding: 0;
	display: block;
	width: 144px;
	height: 77px;
	background: url(../image/nav-home-about.gif) no-repeat 0px 0px;
	}
		
body#home li#nav-dining a {
	margin: 0;
	padding: 0;
	display: block;
	width: 98px;
	height: 77px;
	background: url(../image/nav-home-dining.gif) no-repeat 0px 0px;
	}	
	
body#home li#nav-recognition a {
	margin: 0;
	padding: 0;
	display: block;
	width: 120px;
	height: 77px;
	background: url(../image/nav-home-recognition.gif) no-repeat 0px 0px;
	}	
	
body#home li#nav-suites a {
	margin: 0;
	padding: 0;
	display: block;
	width: 156px;
	height: 77px;
	background: url(../image/nav-home-suites.gif) no-repeat 0px 0px;
	}
	
body#home li#nav-activities a {
	margin: 0;
	padding: 0;
	display: block;
	width: 110px;
	height: 77px;
	background: url(../image/nav-home-activities.gif) no-repeat 0px 0px;
	}	
	
body#home li#nav-contact a {
	margin: 0;
	padding: 0;
	display: block;
	width: 94px;
	height: 77px;
	background: url(../image/nav-home-contact.gif) no-repeat 0px 0px;
	}		

body#home #navigation li#nav-about a:hover,
body#home #navigation li#nav-dining a:hover,
body#home #navigation li#nav-recognition a:hover,
body#home #navigation li#nav-suites a:hover,
body#home #navigation li#nav-activities a:hover,
body#home #navigation li#nav-contact a:hover {
	background-position: 0px -77px;
	}
	
#store-link {
	position: absolute;
	top: -40px;
	left: 639px;
	width: 95px;
	height: 58px;
	}

#store-link a {
	margin: 0;
	padding: 0;
	display: block;
	width: 95px;
	height: 58px;
	background: url(../image/nav-store.gif) no-repeat 0px 0px;
	}

#store-link a:hover {
	background-position: 0px -58px;
	}

#store-link a span {
	display: none;
	}	
	
a img { border: none; }

	
/* ------------------ */	
/* text formatting */
/* ------------------ */

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Lucida Grande", Verdana, sans-serif;
	font-weight: normal;
	color: #603913;
	}

p,ol,ul,dl,dt,dd,li,table,blockquote {
	font-family: Georgia, "Lucida Grande", Verdana, sans-serif;
	color: #3D2E15;
	}
	
h1 { font-size: 30px; color: #a32f00; margin: 0 0 .15em 0; }
h2 { font-size: 18px; margin: .75em 0 .15em 0; color: #a32f00; }
h3 { font-family: "Lucida Grande", Tahoma, Verdana, sans-serif; font-size: 12px; color: #323320; margin: .5em 0 .15em 0; text-transform: uppercase; }
h4 { font-family: "Lucida Grande", Tahoma, Verdana, sans-serif; font-size: 12px; color: #323320; margin: .0 0 5px 0; }


p { font-size: 14px; line-height: 22px; margin: .25em 0 1em 0 }
strong {}
em {font-style: normal; font-weight: normal; color: #790000; }
cite {}

ul { margin: 5px 0;}
li { font-size: 14px; line-height: 18px;}

dl {
	margin: 0;
	padding: 0;
	}
	
dt {
	margin: 8px 0 2px 0;
	padding: 0;
	font-size: 13px;
	}
	
dd {
	margin: 3px 0;
	padding: 0;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	}
	






/* ------------------ */	
/* special type */
/* ------------------ */

p.intro {
	font-size: 22px;
	font-style: italic;
	line-height: 30px;
	margin: 0 0 15px 0;
	}
	
body#home p.intro {
	font-size: 24px;
	margin: 10px 0 15px 0;
	}
	
p.intro a:link, p.intro a:visited {
	font-size: 20px;
	font-style: normal;
	text-transform: uppercase;
	color: #a32f00;
	}	

p.intro a:hover {
	color: #fff;
	background: #a32f00;
	}

p.fineprint {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	line-height: 14px;
	}
	
p.vcard {
	padding-left: 28px;
	background: url(../image/icon-vcf.gif) no-repeat 0% 50%;
	}

p.article-author {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	}
div.reviews h2 {
	color: #45472C;
	}
		
h2 span {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
	margin-left: 5px;
	}	
#rons-weekly h2 {
	font-size: 22px;
	color: #535524;
	margin: 0;
	}

#rons-weekly p {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 13px;
	line-height: 21px;
	margin: 5px 0 15px 0;
	}
	
#rons-weekly p.prehead {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 3px 0;
	}
	
p.prehead {
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 3px 0;
	}

p.caption {
	font-size: 10px;
	line-height: 14px;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	color: #666;
	}

#side-column p {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #444;
	}

#side-column blockquote {
	margin: 0;
	padding: 0 0 0 14px;
	font-size: 16px;
	line-height: 22px;
	background: url(../image/blockquote-open.gif) no-repeat left top;
	}
	
p.cite {
	text-align: right;	
	text-transform: uppercase;
	}

#side-column ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
#side-column ul li {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #444;
	margin: 0;
	padding: 2px 0;
	}

dl.menu {
	margin: 0;
	padding: 0;
	}

dl.menu dt {
	font-size: 16px;
	color: #a32f00;
	margin: 10px 0 3px 0;
	text-align: center;
	}
	
dl.menu dd {
	font-size: 14px;
	color: #333;
	margin: 3px 0;
	text-align: center;
	}
	
dl.menu dd.wine {
	font-size: 12px;
	text-transform: uppercase;
	margin: 3px 0 10px 0;
	}
	
dl.faq {
	margin: 0;
	padding: 0;
	}
	
dl.faq dt {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #a32f00;
	}
	
dl.faq dd {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
	}
	
	

.theme p {
	font-size: 14px;
	line-height: 18px;
	margin: 3px 0 10px 0;
	}
	
.theme h2 {
	margin: 0 0 5px 0;
	color:#a32f00;
	}
	
.theme ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.theme ul li {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 2px 0;
	}
	
.theme ul li em {
	margin-left: 4px;
	} 
	
#theme-preview-current p,
#theme-preview-upcomingHome p,
#theme-preview-upcoming p {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color:#a32f00;
	text-transform: uppercase;
	}		
	
/* ------------------ */	
/* poster */
/* ------------------ */

#poster-top {
	position: absolute;
	top: 257px;
	left: 460px;
	width: 268px;
	height: 11px;
	}
	
#poster-base {
	position: absolute;
	top: 268px;
	left: 455px;
	width: 278px;
	height: 399px;
	background: url(../image/poster-base.gif) no-repeat left top;
	}
	
#poster-base img {
	margin: 0 0 0 16px;
	}
	
#poster-blurb {
	margin: 25px 5px 10px 5px;
	}
	
#poster-blurb p {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666;
	}
	
#poster-blurb p strong {
	text-transform: uppercase;
	color: #444;
	margin-right: 3px;
	}

#upcoming-current-home {
	position: absolute;
	top: 750px;
	left: 459px;
	width: 296px;
	height: 375px;
	}
	
/* ------------------ */	
/* footer */
/* ------------------ */
#footer {
	width: 762px;
	}

#footer-upper {
	width: 762px;
	background: #45472c url(../image/bg-footer-upper.gif) no-repeat left bottom;
	}

#footer-lower {
	margin: 0;
	padding: 5px 20px 5px 20px;
	background: #242517;
	}

#footer p {
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	color: #6e7146;
	font-size: 9px;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	}	
	
#footer p span {
	margin: 0 6px;
	color: #3f4127;
	}
	
#footer p a:link,
#footer p a:visited {
	color: #6e7146; 
	}
	
#footer p a:hover {
	color: #e0e68d; 
	}

#quote {
	width: 246px;
	margin: 0 0 0 10px;
	float: left;
	}

#quicklinks {
	width: 165px;
	float: left;
	margin: 10px 0 10px 5px;
	padding: 10px 15px 5px 20px;
	border-left: 1px dotted #838452;
	border-right: 1px dotted #838452;
	}

#footer h3 {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
	}

#quicklinks ul {
	margin: 4px 0;
	padding: 0;
	list-style-type: none;
	}

#quicklinks ul li {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	margin: 0;
	padding: 2px 0;
	}
	
#quicklinks a:link, #footer #quicklinks a:visited {
	color: #ffe67e;
	}
	
#quicklinks a:hover {
	color: #fff;
	}

#newsletter {
	width: 250px;
	float: left;
	margin: 0;
	padding: 20px 15px 15px 20px;
	}
	
/* ------------------ */	
/* forms */
/* ------------------ */	

form {
	margin: 0;
	padding: 0;
	}
	
input.signup {
	margin: 5px 3px 0 0;
	padding: 2px;
	width: 170px;
	vertical-align: middle;
	}
	
input.directions {
	margin: 5px 3px 0 0;
	padding: 2px;
	width: 300px;
	vertical-align: middle;
	}
	
input.button {
	margin: 5px 0 0 0;
	padding: 0;
	vertical-align: middle;
	}

/* ------------------ */	
/* images */
/* ------------------ */



.float-right {
	float: right;
	margin: 0 0 5px 10px;
	}
	
.float-left {
	float: left;
	margin: 0 10px 5px 0;
	}
	
img.float-left {
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
	border: 1px solid #ccc;
	}
	
img.float-right {
	float: right;
	margin: 0 0 5px 10px;
	padding: 1px;
	border: 1px solid #ccc;
	}
	
img.border {
	margin: 0;
	padding: 1px;
	border: 1px solid #ccc;
	}





.resv-date {
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 2px 0;
	}
